Activity log for bug #1020075

Date Who What changed Old value New value Message
2012-07-02 12:36:25 Rainer Rohde bug added bug
2012-07-02 12:37:08 Rainer Rohde visibility private public
2012-07-02 12:40:27 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2012-07-02 12:40:29 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/1020075/+attachment/3210793/+files/Stacktrace.txt
2012-07-02 12:40:31 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/1020075/+attachment/3210794/+files/ThreadStacktrace.txt
2012-07-02 12:40:33 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/1020075/+attachment/3210774/+files/CoreDump.gz
2012-07-02 12:40:35 Apport retracing service compiz (Ubuntu): importance Undecided Medium
2012-07-02 12:40:37 Apport retracing service tags amd64 apport-crash need-amd64-retrace quantal running-unity amd64 apport-crash quantal running-unity
2012-07-02 16:03:21 Ubuntu Foundations Team Bug Bot tags amd64 apport-crash quantal running-unity amd64 apport-crash compiz-0.9 quantal running-unity
2012-07-10 14:45:12 Launchpad Janitor compiz (Ubuntu): status New Confirmed
2012-07-18 09:30:15 Andy bug added subscriber Andy
2012-07-18 09:35:28 Andy attachment added _usr_bin_compiz.1000.crash https://bugs.launchpad.net/ubuntu/+source/compiz/+bug/1020075/+attachment/3227013/+files/_usr_bin_compiz.1000.crash
2012-07-18 09:44:48 Daniel van Vugt affects compiz (Ubuntu) unity (Ubuntu)
2012-07-18 09:44:59 Daniel van Vugt bug task added unity
2012-07-18 09:45:10 Daniel van Vugt unity: status New Confirmed
2012-07-18 09:45:15 Daniel van Vugt unity: importance Undecided High
2012-07-18 09:45:19 Daniel van Vugt unity (Ubuntu): importance Medium High
2012-07-18 09:45:31 Daniel van Vugt unity: milestone 6.2
2012-07-18 23:37:54 Marco Trevisan (Treviño) unity: status Confirmed In Progress
2012-07-18 23:37:58 Marco Trevisan (Treviño) unity (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2012-07-18 23:38:01 Marco Trevisan (Treviño) unity: assignee Marco Trevisan (Treviño) (3v1n0)
2012-07-18 23:38:05 Marco Trevisan (Treviño) unity (Ubuntu): status Confirmed In Progress
2012-07-18 23:38:19 Marco Trevisan (Treviño) branch linked lp:~3v1n0/unity/barrier-timeout
2012-07-24 22:51:24 Marco Trevisan (Treviño) branch unlinked lp:~3v1n0/unity/barrier-timeout
2012-07-25 22:37:26 Marco Trevisan (Treviño) branch linked lp:~3v1n0/unity/launcher-controller-ensure-new
2012-07-26 13:15:17 Marco Trevisan (Treviño) nominated for series unity/5.0
2012-07-26 13:15:17 Marco Trevisan (Treviño) bug task added unity/5.0
2012-07-26 13:15:24 Marco Trevisan (Treviño) unity/5.0: status New In Progress
2012-07-26 13:15:27 Marco Trevisan (Treviño) unity/5.0: assignee Marco Trevisan (Treviño) (3v1n0)
2012-07-26 13:15:29 Marco Trevisan (Treviño) unity/5.0: importance Undecided High
2012-07-26 13:15:32 Marco Trevisan (Treviño) unity/5.0: milestone 5.16.0
2012-07-26 13:15:39 Marco Trevisan (Treviño) branch linked lp:~3v1n0/unity/launcher-controller-ensure-new-5.0
2012-07-27 11:52:32 Marco Trevisan (Treviño) unity: status In Progress Fix Committed
2012-07-27 11:52:33 Marco Trevisan (Treviño) unity/5.0: status In Progress Fix Committed
2012-07-27 11:52:36 Marco Trevisan (Treviño) unity (Ubuntu): status In Progress Fix Committed
2012-08-10 12:35:34 Didier Roche unity: status Fix Committed Fix Released
2012-08-10 14:40:46 Launchpad Janitor branch linked lp:ubuntu/unity
2012-08-13 09:24:11 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2012-08-23 15:53:11 Łukasz Zemczak bug added subscriber Ubuntu Stable Release Updates Team
2012-09-05 22:10:09 Omer Akram nominated for series Ubuntu Precise
2012-09-05 22:10:09 Omer Akram bug task added unity (Ubuntu Precise)
2012-09-05 22:10:22 Omer Akram unity (Ubuntu Precise): importance Undecided Critical
2012-09-05 22:10:24 Omer Akram unity (Ubuntu Precise): status New Fix Committed
2012-09-11 11:17:33 Launchpad Janitor branch linked lp:~sil2100/unity/precise_sru-2
2012-09-11 13:48:00 Łukasz Zemczak description This happened when adjusting my second monitor to be twin view and w/o sticky edges. ProblemType: Crash DistroRelease: Ubuntu 12.10 Package: compiz-core 1:0.9.8+bzr3249-0ubuntu2 ProcVersionSignature: Ubuntu 3.5.0-2.2-generic 3.5.0-rc4 Uname: Linux 3.5.0-2-generic x86_64 ApportVersion: 2.2.5-0ubuntu1 Architecture: amd64 Date: Mon Jul 2 07:34:15 2012 Disassembly: => 0x3d77: Cannot access memory at address 0x3d77 ExecutablePath: /usr/bin/compiz InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Alpha amd64 (20120629) ProcCmdline: compiz ProcEnviron: PATH=(custom, user) LANG=en_US.UTF-8 SHELL=/bin/bash SegvAnalysis: Segfault happened at: 0x3d77: Cannot access memory at address 0x3d77 PC (0x00003d77) not located in a known VMA region (needed executable region)! SegvReason: executing NULL VMA Signal: 11 SourcePackage: compiz StacktraceTop: ?? () unity::ui::EdgeBarrierController::Impl::OnPointerBarrierEvent(unity::ui::PointerBarrierWrapper*, std::shared_ptr<unity::ui::BarrierEvent>) () from /usr/lib/compiz/libunityshell.so sigc::internal::slot_call2<sigc::bound_mem_functor2<void, unity::ui::EdgeBarrierController::Impl, unity::ui::PointerBarrierWrapper*, std::shared_ptr<unity::ui::BarrierEvent> >, void, unity::ui::PointerBarrierWrapper*, std::shared_ptr<unity::ui::BarrierEvent> >::call_it(sigc::internal::slot_rep*, unity::ui::PointerBarrierWrapper* const&, std::shared_ptr<unity::ui::BarrierEvent> const&) () from /usr/lib/compiz/libunityshell.so unity::ui::PointerBarrierWrapper::EmitCurrentData() () from /usr/lib/compiz/libunityshell.so ?? () from /usr/lib/compiz/libunityshell.so Title: compiz crashed with SIGSEGV in unity::ui::EdgeBarrierController::Impl::OnPointerBarrierEvent() UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo XsessionErrors: (compiz:1883): GConf-CRITICAL **: gconf_client_add_dir: assertion `gconf_valid_key (dirname, NULL)' failed gnome-session[1806]: WARNING: Application 'compiz.desktop' killed by signal 11 gnome-session[1806]: WARNING: App 'compiz.desktop' respawning too quickly gnome-session[1806]: CRITICAL: We failed, but the fail whale is dead. Sorry.... (compiz:2518): GConf-CRITICAL **: gconf_client_add_dir: assertion `gconf_valid_key (dirname, NULL)' failed [Test Case] No clear test case. Ensure that unity does not crash when adjusting screen settings or after login. [Regression Potential] Launchers not put correctly on multiple monitors, edge barriers broken. Original description: This happened when adjusting my second monitor to be twin view and w/o sticky edges. ProblemType: Crash DistroRelease: Ubuntu 12.10 Package: compiz-core 1:0.9.8+bzr3249-0ubuntu2 ProcVersionSignature: Ubuntu 3.5.0-2.2-generic 3.5.0-rc4 Uname: Linux 3.5.0-2-generic x86_64 ApportVersion: 2.2.5-0ubuntu1 Architecture: amd64 Date: Mon Jul 2 07:34:15 2012 Disassembly: => 0x3d77: Cannot access memory at address 0x3d77 ExecutablePath: /usr/bin/compiz InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Alpha amd64 (20120629) ProcCmdline: compiz ProcEnviron:  PATH=(custom, user)  LANG=en_US.UTF-8  SHELL=/bin/bash SegvAnalysis:  Segfault happened at: 0x3d77: Cannot access memory at address 0x3d77  PC (0x00003d77) not located in a known VMA region (needed executable region)! SegvReason: executing NULL VMA Signal: 11 SourcePackage: compiz StacktraceTop:  ?? ()  unity::ui::EdgeBarrierController::Impl::OnPointerBarrierEvent(unity::ui::PointerBarrierWrapper*, std::shared_ptr<unity::ui::BarrierEvent>) () from /usr/lib/compiz/libunityshell.so  sigc::internal::slot_call2<sigc::bound_mem_functor2<void, unity::ui::EdgeBarrierController::Impl, unity::ui::PointerBarrierWrapper*, std::shared_ptr<unity::ui::BarrierEvent> >, void, unity::ui::PointerBarrierWrapper*, std::shared_ptr<unity::ui::BarrierEvent> >::call_it(sigc::internal::slot_rep*, unity::ui::PointerBarrierWrapper* const&, std::shared_ptr<unity::ui::BarrierEvent> const&) () from /usr/lib/compiz/libunityshell.so  unity::ui::PointerBarrierWrapper::EmitCurrentData() () from /usr/lib/compiz/libunityshell.so  ?? () from /usr/lib/compiz/libunityshell.so Title: compiz crashed with SIGSEGV in unity::ui::EdgeBarrierController::Impl::OnPointerBarrierEvent() UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo XsessionErrors:  (compiz:1883): GConf-CRITICAL **: gconf_client_add_dir: assertion `gconf_valid_key (dirname, NULL)' failed  gnome-session[1806]: WARNING: Application 'compiz.desktop' killed by signal 11  gnome-session[1806]: WARNING: App 'compiz.desktop' respawning too quickly  gnome-session[1806]: CRITICAL: We failed, but the fail whale is dead. Sorry....  (compiz:2518): GConf-CRITICAL **: gconf_client_add_dir: assertion `gconf_valid_key (dirname, NULL)' failed
2012-09-12 19:42:09 Clint Byrum bug added subscriber SRU Verification
2012-09-12 19:42:17 Clint Byrum tags amd64 apport-crash compiz-0.9 quantal running-unity amd64 apport-crash compiz-0.9 quantal running-unity verification-needed
2012-09-21 08:36:33 Alan Pope 🍺🐧🐱 🦄 tags amd64 apport-crash compiz-0.9 quantal running-unity verification-needed amd64 apport-crash compiz-0.9 quantal running-unity verification-done
2012-09-26 01:59:13 Launchpad Janitor unity (Ubuntu Precise): status Fix Committed Fix Released
2012-09-26 02:02:04 Chris Halse Rogers removed subscriber Ubuntu Stable Release Updates Team
2012-10-04 05:22:40 Daniel van Vugt unity/5.0: status Fix Committed Fix Released
2015-04-05 19:31:21 peterstan unity (Ubuntu Precise): assignee peterstan (stasnel)
2015-09-23 00:38:54 Mathew Hodson unity (Ubuntu Precise): assignee peterstan (stasnel)